<?php
session_start();
ob_start();
$option = $_POST['get_option'];
$_SESSION['samematter']=$option;
?>
<?php /*?>if($option=='No')
{
?>
<div class="form-group">
	<label for="cp" class="col-lg-5 control-label">Plate</label>
    <div class="col-lg-7">
    
    <input type="text" name="addplte" id="addplte" class="form-control" placeholder="Additional Plate">
   


    </div>
</div>
<?php
}<?php */?>